<?xml version='1.1' encoding='UTF-8'?>
<org.jvnet.hudson.plugins.SSHBuildWrapper_-DescriptorImpl plugin="ssh@2.6.1">
  <sites>
    <org.jvnet.hudson.plugins.CredentialsSSHSite>
      <hostname>remote_host</hostname>
      <username>remote_user</username>
      <port>22</port>
      <credentialId>550102da-2b4e-43ca-93fe-c2929fc6d810</credentialId>
      <serverAliveInterval>0</serverAliveInterval>
      <timeout>0</timeout>
      <pty>false</pty>
    </org.jvnet.hudson.plugins.CredentialsSSHSite>
  </sites>
</org.jvnet.hudson.plugins.SSHBuildWrapper_-DescriptorImpl>